###> MAC ###
*.DS_Store
###< MAC ###

###> INFOMANIAK ###
/public/.user.ini
###< INFOMANIAK ###

###> symfony/framework-bundle ###
/.env
/.env.test
/.env.local
/.env.local.php
/.env.*.local
/.yarnclean
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
#*.lock
###< symfony/framework-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###
###> symfony/webpack-encore-bundle ###
/node_modules/
# Remove public/build of .gitignore for posting ASSET for PRODUCTIOn (via yarn encore prod) instead of requiring yarn & encore in prod server
# /public/build/
npm-debug.log
yarn-error.log
/mlc.test-access.log
/mlc.test-error.log
###< symfony/webpack-encore-bundle ###

###> payum ###
/transactions/
###< payum ###
###> squizlabs/php_codesniffer ###
/.phpcs-cache
/phpcs.xml
###< squizlabs/php_codesniffer ###

###> friendsofphp/php-cs-fixer ###
/.php_cs
/.php_cs.cache
###< friendsofphp/php-cs-fixer ###

###> phpunit/phpunit ###
/phpunit.xml
.phpunit.result.cache
###< phpunit/phpunit ###

deploy.php

#Theme custom Kohinos
templates/themes/custom/

#VSCODE
.vscode/

#INTELLIJ
.idea/

#dir containing exported reconversions xml
reconversions/*
!reconversions/.versionme

#dir containing ccas transactions csv
ccastransactions/*
!ccastransactions/.versionme